Subject: String-to-key problem

From: "Nickolay L." <[email-masked]>
Date: Tue, 3 Jan 2006 16:50:36 +0200

Happy new year to all!

And here is the question : I have one secret key (it seems, that it
was generated by PGP Desktop 9.0.3), and it have one problem -
symmetric algorithm (in place of S2KUsage) is reported to be 3DES,
which has 192bit keylength, but in standarts everywhere told, that
when S2K is absent, simple MD5 checksum should be used, but how to
derive from 128-bit MD5 192-bit key, there is no any ideas..

Does anybody have any suggestions?

-- 
  Best regards,Nickolay mailto:<[email-masked]>